table {
  width: 80%;
}

.content {
  display: flex;
  flex-direction: column;
  margin: 20px;
}

.matrix-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 45px;
}

.matrix-content p {
  margin: 0 0 0 -45px;
}

div .spacer {
  flex: 1 1 auto;
}

div .panel-wrapper {
  display: flex;
  flex-direction: row;
}

.left-panel {
  display: flex;
  flex-direction: column;
  flex-grow: 3;
  margin-right: 30px;
  padding-left: 20px;
}

.left-panel h2{
  margin-right: 20%;
}

div .right-panel {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  margin-left: 30px;
}

.matrix-field {
  width: 100px;
}

div .right-panel mat-form-field {
  margin-bottom: 20px;
}

.related-phase-text {
  padding-bottom: 15px;
  padding-left: 15px;
}



sentinel-markdown-editor.mrkdwn-content {
  margin-bottom: 20px;
  height: 30vh;
}

sentinel-markdown-editor.mrkdwn-solution {
  margin-bottom: 20px;
  height: 30vh;
}

@media screen and (max-width: 800px) {
  div .panel-wrapper {
    flex-direction: column;
  }
  div .left-panel {
    margin-right: 0;
  }

  div .right-panel {
    margin-left: 0;
  }
}
